Subject: Re: September Board meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 00:47:00 -0700 (PDT)

Bob

Thanks for the notification. I plan to be there.

Nicole - now that the date has changed I will probably fly back to Brisbane -
leaving London evening of 13th and meet family at Coolum.
Vera may need to travel with kids on 14th alone. Let's review closer to time.

Steve

Robert Pickel <[email-masked]> on 30/05/2001 06:31:10

To:   ISDA BOARD <[email-masked]>
cc:   Cynthia Richards <[email-masked]> (bcc: Steve
Targett/Treasury/Aust_Bank/National Australia Bank/AU)

Subject:  September Board meeting

Please note that the September Board meeting will take place on Thursday,
September 13, in London. Previous schedules listed the Board meeting as
taking place on the 12th, the day of our London update. As usual, the
meeting will begin at 12:00 noon with lunch followed by the meeting. I will
provide details separately on the location.

Please confirm your attendance for the September meeting.

The November meeting will be on Tuesday, November 13, in New York, as
previously notified.

Bob